<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>YjmhjQT5qpUMdxoiEXzkj605tbXhbBPjM2I0VdClKes=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">W/czozxkzBAqAVhlIu/ekIhLrIdC0HGH5C7+SEDPc0oNHvSRFo/SF824x0svA2GMykqQeVQWIDDp
BekwsUubbHI8UFybniPB10ZJPCFt1InuXQf3vz/UBtxbK1Gz8qPuGeOlkDYfI4I2H2t1Z9yKYAYH
zX+t11RCumQlvTPUvT6lKinP+hGh5VgRcqur2aybYCfGVlI/aMRAOsfCcsxBrDQ8hb9/gWjFqKp9
PT7ZweUnEblbEj2GRjOpWPXwVHIsvNYClF4nGLKY8jmoq55XZc5QLDBBL56HpFwHYizwPoOirhuI
qkp2HFnHL2D3W2sOPH5Bagd7K58UCOp6eUgM6w==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDJjCCAg6gAwIBAgIbLTVkY2Y0ZDQzOjE0ZTJmZTEzMjYzOi04MDAwMA0GCSqGSIb3DQEBBQUA
MD0xCzAJBgNVBAYTAkNOMQ4wDAYDVQQKEwVsdW9lZTEOMAwGA1UECxMFbHVvZWUxDjAMBgNVBAMT
BWx1b2VlMB4XDTE1MDYyNTEyMzkyNFoXDTIwMDYyNjEyMzkyNFowPTELMAkGA1UEBhMCQ04xDjAM
BgNVBAoTBWx1b2VlMQ4wDAYDVQQLEwVsdW9lZTEOMAwGA1UEAxMFbHVvZWUwggEiMA0GCSqGSIb3
DQEBAQUAA4IBDwAwggEKAoIBAQCxpzUr31tU82gZLKJOx060fQt7oaJlQRUceDFVEHrHZqM2vL16
mrv8IkRcoI7c/HiNIy6wLOOeLSdtwyKR/DsDnstIeh/eXdhadeybFUtsIT0RsFrkPQ7pM6lojH+Y
AYSOQ4DbwfbCnUm8bZkGnAr9K9o6w1x50pyWfGaxtc2FX6ERasP2limHXzIvZQovPqy6K/GhtsD7
OrnaqNQw49hsBVfQo7t2Skc2QqkLPrP4PFfFylSHgJoLR2wpU+H6TboZYir7dV76xdl/ybZQ8aCQ
pMapK9isU4TytE7Rp6hpJXhKYX67yAGPhfvEeJzRdm0KgQOGznQwWKtdv6cXPFpRAgMBAAGjFzAV
MBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IBAQCxc5CVBoOSUV0XTxVUg03a
EQuLLV4LmzPCkhRjJpGjaIqkd6eua2A7YGkKHC/AfHWZTzXYWckvlhPvbOvJ6AlgKgtak1/7LHhG
2G5CceHzvICUAyghi8+ozI5CKgQ40xYLNFFssb9sLvLpywEOOkSK9OcIMA8df+2DlXzBnaLEdB05
t9ReWAcuouC5123uUJP3K0FpOT/VafmDcpNbkClXI/qaWI+v3wa9xbQ3JvCMyy83RSiUAieRykrV
f0TJyNs5Pxve9yRjCvD0oXZPWWP/rP6Encad7iBEnDDsj+Ky0BB6FXaMxfb5Wqw/gfJMfdLTyC2M
1Kfhexnty64x4kka</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I+fdYxXK7IpSNznnNt2DW5P3Z6NMQBzN3vyb0wMrgk4=</DigestValue></Reference><Reference URI="icon/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4+/3rxVxHvKmcLpLiH/H7Hru2V6NxZqXem2Zgkkv5mw=</DigestValue></Reference><Reference URI="icon/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Wl9R0rfbXsU8wYAuomok3+7W0bFw9+3Bo7O+wGgnQuQ=</DigestValue></Reference><Reference URI="icon/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u8pn/TrjVMqHklpRF+Y+s/p2BB++0aZUqxfyntNm6lg=</DigestValue></Reference><Reference URI="icon/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qVjFjzBCqTa6aitWfJTxNfqGXZ8tKRIZkl2ddK+4Khk=</DigestValue></Reference><Reference URI="JPNGmin.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J9VZYb/9DE09UR8nxA2HBHuFAVRFqn9ToTCB0r3xULY=</DigestValue></Reference><Reference URI="tool/pngquant.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>32m25RX1b5go8f7t4dFR+p/8A7qMjqZboYvoQhv0OUA=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
odNbX4xAjHvfVWQH55wR0uJW8w==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
